.cartMsgAlert:empty {
    opacity: 0;
    padding: 0;
}

.cartMsgAlert {
    text-align: center;
    color: #fff;
    padding: 1rem;
    background: #000;
    display: block;
    width: 100%;
    box-sizing: border-box ;
    opacity: 1;
    transition: all ease 1s;
    margin-bottom: 1rem;
    font-size: 2rem;
}

.afco-site .cartMsgAlert {
    background: #0082CA;
}

.dyna-site .cartMsgAlert {
    background: #EB1C25;
}

.pro-site .cartMsgAlert {
    background: #CFC07B;
    color: #000;
}

/* Main Cart */

.shopping-cart-wrapper {
    padding-bottom: 2rem;
}

.shopping-cart-top {
    margin-bottom: calc(-2rem - 1px);
    border-top: 1rem solid #000;
}

.afco-site .shopping-cart-top {
    border-top: 1rem solid #0082CA;
}

.dyna-site .shopping-cart-top {
    border-top: 1rem solid #EB1C25;
}

.pro-site .shopping-cart-top {
    border-top: 1rem solid #CFC07B;
}

.cart-item-wrap {
    border: 1px solid #ccc;
    margin-bottom: 2rem;
    padding: 0 2rem;
    background: #fff;
}

.cart-item-top {}

.cart-item-left {}

.cart-item-image {
    border: 1px solid #ccc;
    height: 150px;
    margin: 2rem 0;
    padding: 2rem 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.cart-item-image img {
    display: none;
}

.cart-item-center {
    padding: 2rem 0;
}

.cart-item-name a {
    color: #000;
    text-decoration: none;
    font-size: 2rem;
    line-height: 1.2;
}

.cart-item-sku {
    opacity: 0.6;
    padding-top: 1rem;

}

.cart-item-options {}

.cart-item-right {
    padding: 2rem 0;
    text-align: right;
}

.cart-item-price {
    font-weight: 600;

}

.cart-item-qty {
    padding: 2rem 0;
}

.cart-item-qty input {
    width: 50px;
    text-align: center;

}

.cart-item-bottom {
    padding: 2rem 0;
    padding-top: 0;

}

.cart-product-buttons {
    text-align: right;
}

.cart-product-buttons a {
    text-decoration: none;
    color: #999;
}

.cart-product-buttons a:hover {
    color: #777;
}

.cart-remove-item {
    cursor: pointer;
    text-decoration: none;

}

.cart-item-footer {
    position: relative;
    background: #eee;
    padding: 1rem 2rem;
    margin-right: -2rem;
    margin-left: -2rem;
    border-top: 1px solid #ccc;
    font-size: 2rem;
    font-weight: 600;
}

.cart-item-footer > div {
    text-align: right;
}

.cart-title {}

.shopping-cart-bottom {
    padding: 2rem 2rem;
    font-size: 3rem;
    font-weight: 600;
    background: #eee;
    border: 1px solid #ccc;
}

.shopping-cart-bottom > div {
    text-align: right;
}

.shopping-cart-footer {
    text-align: right;
    padding: 2rem;
    border: 1px solid #ccc;
    margin-top: -1px;
}

.shopping-cart-total {
    font-size: 3rem;
    font-weight: 600;
    padding-top: 2rem;
}

#cartActionButtons {
    text-align: right;
}

#cartActionButtons input {
    width: 100%;
    margin-bottom: 1rem;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 500px) {

    #cartActionButtons input {
        width: auto;
        margin-bottom: 1rem;
    }
}

/* Checkout Feilds */

/* Hide Wishlist on Checkout */
#ucBasket1_btnUpdateWish {
    display: none;
}

.reqLabel {
    font-weight: 600;
}

.checkout-table {
    width: 100%;
    box-sizing: border-box ;
    text-align: left;
}

#actionbuttons {
    margin-top: 2rem;
}

.confirmation-info.checkout-table tr {
    line-height: 1.4;
}

.confirmation-info.checkout-table tr:empty {
    display: none;
}

.smallHelpTxt {
    display: block;
    margin-bottom: 1rem;

}

.smallHelpTxt a {
    display: inline !important;
}

.smallHelpTxt:empty {
    display: none;
}

.checkout-table tr td {
    text-align: left;
}

.checkout-table tr:last-of-type td {
    text-align: right;
}

.checkout-table tr:last-of-type td input {
    width: 100%;
    margin-bottom: 1rem;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 500px) {

    .checkout-table tr:last-of-type td input {
        width: auto;
        margin-bottom: 1rem;
    }
}

.checkout-table td {
    vertical-align: top;
    padding: 0;
}

.checkout-table tr td:first-of-type {
    width: 50%;
}

.checkout-table input[type=text],
.checkout-table select,
.checkout-table textarea,
.checkout-table a {
    width: 100%;
    margin: 0;
    display: block;
    margin-bottom: 1rem;
}

.checkout-table input[type=checkbox] {
    width: auto;
    display: inline-block ;
    margin: .5rem 0;
}

.checkout-table tr td.pagetitle,
.billing-address-title {
    font-size: 3rem;
    padding: 2rem 0;
    padding-bottom: 2rem !important;
    color: #000;
    display: block;
    width: 100%;
    white-space: nowrap ;
}

#ExpMonth,
#ExpYear {
    width: 100px;
    display: inline-block ;

}

/* Select Address */
.selectaddress {
    margin-top: 1rem;
}

.selectaddress input,
.addressClear input {
    margin: 0;
}

.selectAddressHeader {
    font-weight: 600;
    padding: 1rem;
    color: #fff;
    background: #000;
}

.selectaddress .address {
    border: 1px solid #ccc;
    padding: 2rem;
    margin-bottom: 2rem;
    margin-bottom: 0;
}

.selectaddress .address span {
    display: block ;
    float: left;
    padding-right: .5rem;
}

.selectaddress .address .use-actions {
    margin-top: 1rem;
    display: block;
}

.selectaddress .address .use-actions:before {
    content: "";
    display: table;
    clear: both;
}

.selectaddress .address .use-actions input {
    font-size: 1.5rem;
    padding: .75rem 1rem;
    height: auto;
    line-height: 1;
    margin-top: 1rem;
}

.addressClear {
    padding: 1rem 2rem;
    background: #eee;
    margin-bottom: 2rem;
    border: 1px solid #ccc;
    border-top: 0;
}

/* Small than phablet (also point when grid becomes active) */
@media (max-width: 800px) {

    table.checkout-table td {
        display: block !important;
        width: 100% !important;
    }
}

/* Modal Styles */

.modal-wrap {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2300;
    background: rgba(0, 0, 0, 0.5);

}

.modal {
    position: absolute;
    left: 50%;
    width: 300px;
    top: 50%;
    margin-left: -150px;
    background: #fff;
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.5);
    border-radius: .2rem;
    padding: 2rem;
    top: 50%;
    transform: perspective(1px) translateY(-50%);
    border: 2px solid #ccc;
}

.modal h2 {
    font-weight: 600;
}

.modal .button {
    display: block;
    margin-top: 2rem;
}

.modal h4 {
    margin-bottom: 0;
    font-weight: 600;
    margin-bottom: 1rem;
}

.address-modal span:empty {
    display: none;
    ;
}

.address-modal span {
    display: block;
}

#entered-address,
#new-address {
    margin-bottom: 1rem;
    padding: 1rem;
    border: 1px solid #ccc;
}

#entered-address:hover,
#new-address:hover {
    background: #eee;
}

#new-address {
    margin-bottom: 0rem;
}

.modal .close-button {
    position: absolute;
    right: 2rem;
    top: 1rem;
}







